Help with SDK error in windows

Asked By 30 points N/A Posted on -
qa-featured

Hi,

Primary Software:LabVIEW

Primary Software Version:8.5

I tried to install an older version of LabVIEW (8.6, 8.5, etc) on Windows 7 and receive the following error when installing:

  • Error: Windows SDK function returned an error. (Error Code -12).

Is there a way to stop this please? It is so annoying.

Any help is appreciated.

SHARE
Answered By 0 points N/A #138373

Help with SDK error in windows

qa-featured

Hi Geraldine Carr,

LabVIEW 2009 and later versions are supported only on Windows 7. 

However, some older versions of LabVIEW work with Windows 7.

This can occur if you install LabVIEW from the main Setup.exe file that is executed with Autorun after you have put the CD/DVD into your PC.
 

Try to manually run the Setup.exe located in the top level directory of the CD/DVD.

If that does not work, you can try installing LabVIEW and additional modules/toolkits from their individual setup.exe files located on the CD/DVD in the Distributions directory.

(For example, if you are only installing LabVIEW 8.6.1, the file path will be as follows:D:DistributionsLabVIEW861setup.exe(assuming the D Drive is the location of your CD/DVD))

Best Regards,

Amanda Morson

Login/Register to Answer

Related Questions